#left-sidebar 
{
	width:0px;
	margin-left:0px;
}

#right-sidebar 
{
	width:0px;
	margin-left:0px;
}

#content-head {
	background-color: #e8e8e8;
	width: 90%
}

#main-text
{
	float:left;
	margin-bottom:25px;
	border:0px;
	background-color: white;
	margin-left:5%;
	margin-right: 5%;	
	width: 90%;
}

#main-content {
	width: 972px;
	background-color: white;
}

.notice {
    padding: 1em;
    border: 1px solid blue;
    background-color: white;
    margin-bottom: 3em;
    position: relative;
    margin-top: -30px;
}
